
/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 750px;
}
.journal-header .society-logo {
    width: 90px;
}
.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  	background-color: #ffffff;
}

/* Keep the following if the masthead is white or light coloured */

.journal-header {
    border-top: 1px solid #cfd5e4;
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #0058A2;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* UNDERBAR */

.widget-dynamic__underbar.journal-bg {
	background-color: #0058A2;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #0058A2;
}


/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
	width: 350px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #0058A2;
}